.Box {
  margin: 5px 0;
  padding: 10px 15px;
  box-shadow: 0px 0px 5px #4141415e;
  border-radius: 0.3rem;
}

.Tweet__Flex span {
	font-weight: bold;
}

img {
	margin-top: 10px;
	border-radius: 1rem;
}

a {
	text-decoration: none;
}

.TweetIcons {
	display:flex;
	justify-content:space-evenly;
	margin-top: 10px;
}

.TweetHeader {
	display:flex;
	justify-content: space-between;
}

:host {
  ::ng-deep {
  	.p-speeddial-button.p-button.p-button-icon-only {
	    width: 1.5rem;
	    height: 1.5rem;
		}

		.p-speeddial-button.p-button.p-button-icon-only .p-button-icon {
	    font-size: 0.7rem;
		}
  }    
}